.preview-thumbnail {
    margin-left: -7px;
    margin-right: -7px;
    li {
        a {
            padding-right: 7px;
            padding-left: 7px;
            display: block;
            img {
                max-width: 100%;
                display: block;
                cursor: pointer;
                @extend .ease;
                &:hover {
                    opacity: 0.8;
                }
            }
        }
    }
}

.add-to-cart {
    .fa {
        font-size: 22px;
    }
}
